/* Class = "KTTranscriptPanel"; title = "Publication Transcript"; ObjectID = "5"; */
"Publication Transcript" = "Transcripción de la publicación";

/* Class = "NSToolbarItem"; label = "Send to Karelia…"; ObjectID = "44"; */
"Send to Karelia…" = "Enviar a Karelia…";
/* Class = "NSToolbarItem"; label = "Clear Display"; ObjectID = "45"; */
"Clear Display" = "Borrar pantalla";
/* Class = "NSTextFieldCell"; title = "Loading Transcript…"; ObjectID = "59"; */
"Loading Transcript…" = "Cargar transcripción…";